<div class="containter-dashboard">

<!-- loop row -->

    <div class="row table-row">
      <div class="t-cell col-lg-2 col-md-4 col-xs-6">
        <span class="t-title">Document</span> 
		<span>DB DATA</span>
      </div>
      <div class="t-cell col-lg-2 col-md-4 col-xs-6">
        <span class="t-title">Date Submitted</span>
		<span>DB DATA</span>
      </div>
      <div class="t-cell col-lg-2 col-md-4 col-xs-6">
		 <span class="t-title">Status</span>
		 <span>DB DATA</span>
      </div>
      <div class="t-cell col-lg-4 col-md-4 col-xs-6">
         <span class="t-title">Notes</span>
		<span>DB DATA</span>
      </div>
      <div class="t-cell col-lg-2 col-md-4 col-xs-6">
        <button class="dashboard-button">View/Modify</button>
      </div>
    </div>
<!-- /.row-->
  
  </div>
<!-- /.container -->